@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans+Bengali:wght@100..900&display=swap");

:root {
    --english-font: "Inter", serif;
    --bengali-font: "Noto Sans Bengali", serif;
    --base: 146 68% 23%;
    --danger: 0 72% 56%;
    --white: 0 0% 100%;
    --body-color: 350 13% 18%;
    --black: 0 0% 0%;
    --section-bg: 90 67% 99%;
}

/* ============================= Fully Fit Image Css Start ============================= */
.fit-image {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

/* ============================= Fully Fit Image Css End ============================= */
/* ============================= Display Flex Css Start ============================= */
.flex-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flex-align {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.flex-center, .counter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.flex-between {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

/* ============================= Display Flex Css End ============================= */
/* ============================= Positioning Css Class Start ===================== */
.pa-extend {
    position: absolute;
    content: "";
}

.top-center-extend {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.left-center-extend {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.top-left-center-extend {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/* ============================= Positioning Css Class End ===================== */
/* ===================== Font Size For Responsive Devices Start =================== */
.fs-10 {
    font-size: 0.625rem;
}

.fs-11 {
    font-size: 0.6875rem;
}

.fs-12 {
    font-size: 0.75rem;
}

.fs-13 {
    font-size: 0.8125rem;
}

.fs-14 {
    font-size: 0.875rem;
}

.fs-15 {
    font-size: 0.9375rem;
}

.fs-16 {
    font-size: 1rem;
}

@media screen and (max-width: 1199px) {
    .fs-16 {
        font-size: 0.9375rem;
    }
}

.fs-17 {
    font-size: 1.0625rem;
}

@media screen and (max-width: 1199px) {
    .fs-17 {
        font-size: 1rem;
    }
}

@media screen and (max-width: 767px) {
    .fs-17 {
        font-size: 0.9375rem;
    }
}

.fs-18 {
    font-size: 1.125rem;
}

@media screen and (max-width: 1399px) {
    .fs-18 {
        font-size: 1.0625rem;
    }
}

@media screen and (max-width: 767px) {
    .fs-18 {
        font-size: 1rem;
    }
}

.fs-20 {
    font-size: 1.25rem;
}

@media screen and (max-width: 1399px) {
    .fs-20 {
        font-size: 1.125rem;
    }
}

@media screen and (max-width: 767px) {
    .fs-20 {
        font-size: 1.0625rem;
    }
}
/* ===================== Font Size For Responsive Devices End =================== */
/* ================================= Common Typography Css Start =========================== */
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: var(--bengali-font);
    color: hsl(var(--black));
    word-break: break-word;
    background-color: var(--background-color);
    min-height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

p {
    font-size: 1.125rem;
    font-weight: 500;
    margin-bottom: 16px;
    color: hsl(var(--black));
    line-height: 1.7;
}

p:last-child {
    margin-bottom: 0;
}

@media screen and (max-width: 1399px) {
    p {
        margin-bottom: 14px;
    }
}

@media screen and (max-width: 1199px) {
    p {
        font-size: 1.0625rem;
        margin-bottom: 12px;
    }
}

@media screen and (max-width: 991px) {
    p {
        font-size: 1rem;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 575px) {
    p {
        font-size: 0.9375rem;
        margin-bottom: 8px;
    }
}

@media screen and (max-width: 424px) {
    p {
        font-size: 0.875rem;
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--bengali-font);
    color: hsl(var(--black));
    line-height: 1.3;
    font-weight: 600;
    margin-bottom: 18px;
}

@media screen and (max-width: 1399px) {
    h1,
h2,
h3,
h4,
h5,
h6 {
        margin-bottom: 16px;
    }
}

@media screen and (max-width: 1199px) {
    h1,
h2,
h3,
h4,
h5,
h6 {
        margin-bottom: 14px;
    }
}

@media screen and (max-width: 991px) {
    h1,
h2,
h3,
h4,
h5,
h6 {
        margin-bottom: 13px;
    }
}

@media screen and (max-width: 767px) {
    h1,
h2,
h3,
h4,
h5,
h6 {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 575px) {
    h1,
h2,
h3,
h4,
h5,
h6 {
        margin-bottom: 8px;
    }
}

h1 {
    font-size: 3.5rem;
}

@media screen and (max-width: 1399px) {
    h1 {
        font-size: 3.3125rem;
    }
}

@media screen and (max-width: 1199px) {
    h1 {
        font-size: 3.125rem;
    }
}

@media screen and (max-width: 991px) {
    h1 {
        font-size: 2.8125rem;
    }
}

@media screen and (max-width: 767px) {
    h1 {
        font-size: 2.1875rem;
    }
}

@media screen and (max-width: 575px) {
    h1 {
        font-size: 2rem;
    }
}

@media screen and (max-width: 424px) {
    h1 {
        font-size: 1.875rem;
    }
}

h2 {
    font-size: 2.5rem;
}

@media screen and (max-width: 1399px) {
    h2 {
        font-size: 2.375rem;
    }
}

@media screen and (max-width: 1199px) {
    h2 {
        font-size: 2.25rem;
    }
}

@media screen and (max-width: 991px) {
    h2 {
        font-size: 2.125rem;
    }
}

@media screen and (max-width: 767px) {
    h2 {
        font-size: 2rem;
    }
}

@media screen and (max-width: 575px) {
    h2 {
        font-size: 1.75rem;
    }
}

h3 {
    font-size: 1.875rem;
}

@media screen and (max-width: 1399px) {
    h3 {
        font-size: 1.75rem;
    }
}

@media screen and (max-width: 1199px) {
    h3 {
        font-size: 1.5625rem;
    }
}

@media screen and (max-width: 991px) {
    h3 {
        font-size: 1.4375rem;
    }
}

@media screen and (max-width: 767px) {
    h3 {
        font-size: 1.375rem;
    }
}

@media screen and (max-width: 575px) {
    h3 {
        font-size: 1.25rem;
    }
}

h4 {
    font-size: 1.5rem;
}

@media screen and (max-width: 1399px) {
    h4 {
        font-size: 1.3125rem;
    }
}

@media screen and (max-width: 1199px) {
    h4 {
        font-size: 1.25rem;
    }
}

@media screen and (max-width: 991px) {
    h4 {
        font-size: 1.1875rem;
    }
}

@media screen and (max-width: 767px) {
    h4 {
        font-size: 1.125rem;
    }
}

@media screen and (max-width: 575px) {
    h4 {
        font-size: 1.0625rem;
    }
}

h5 {
    font-size: 1.25rem;
}

@media screen and (max-width: 1399px) {
    h5 {
        font-size: 1.1875rem;
    }
}

@media screen and (max-width: 1199px) {
    h5 {
        font-size: 1.125rem;
    }
}

@media screen and (max-width: 991px) {
    h5 {
        font-size: 1.0625rem;
    }
}

@media screen and (max-width: 767px) {
    h5 {
        font-size: 1rem;
    }
}

@media screen and (max-width: 575px) {
    h5 {
        font-size: 1rem;
    }
}

h6 {
    font-size: 1rem;
}

@media screen and (max-width: 1399px) {
    h6 {
        font-size: 1rem;
    }
}

@media screen and (max-width: 1199px) {
    h6 {
        font-size: 0.9375rem;
    }
}

@media screen and (max-width: 991px) {
    h6 {
        font-size: 0.875rem;
    }
}

@media screen and (max-width: 767px) {
    h6 {
        font-size: 0.875rem;
    }
}

@media screen and (max-width: 575px) {
    h6 {
        font-size: 0.875rem;
    }
}

h1 > a,
h2 > a,
h3 > a,
h4 > a,
h5 > a,
h6 > a {
    font-weight: inherit;
    font-size: inherit;
    color: inherit;
    -webkit-transition: 0.2s linear;
    transition: 0.2s linear;
    line-height: inherit;
}

a {
    display: inline-block;
    -webkit-transition: 0.2s linear;
    transition: 0.2s linear;
    text-decoration: none;
    color: hsl(var(--info));
}

a:hover {
    color: hsl(var(--base));
}

img {
    max-width: 100%;
    height: auto;
}

select {
    cursor: pointer;
}

button {
    border: 0;
    background-color: transparent;
}

button:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-select:focus {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.section-bg {
    background: hsl(var(--section-bg));
}

/* ================================= Common Typography Css End =========================== */
/* ================================= Button Css Start =========================== */
.btn {
    position: relative;
    font-family: var(--body-font);
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1;
    color: hsl(var(--white)) !important;
    padding: 18px 35px;
    border: 1px solid transparent;
    border-radius: 5px;
    z-index: 1;
    display: inline-block !important;
}

@media screen and (max-width: 1399px) {
    .btn {
        padding: 18px 30px;
    }
}

@media screen and (max-width: 1199px) {
    .btn {
        font-size: 1.125rem;
    }
}

@media screen and (max-width: 991px) {
    .btn {
        font-size: 1.0625rem;
        padding: 16px 28px;
    }
}

@media screen and (max-width: 575px) {
    .btn {
        font-size: 1rem;
    }
}

.btn:hover, .btn:focus, .btn:focus-visible {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.btn:active {
    top: 1px;
}

.btn i {
    margin-right: 5px;
}

.btn--base {
    background-color: hsl(var(--base));
}

.btn--base:hover {
    background-color: #0e2217;
}

.btn--sm {
    padding: 13px 30px;
    font-size: 1.125rem;
    border-radius: 5px;
}

@media screen and (max-width: 991px) {
    .btn--sm {
        padding: 12px 26px;
        font-size: 0.9375rem;
    }
}

@media screen and (max-width: 575px) {
    .btn--sm {
        padding: 11px 22px;
        font-size: 0.875rem;
    }
}

@media screen and (max-width: 424px) {
    .btn--sm {
        padding: 12px 18px;
    }
}
/* ================================= Button Css End =========================== */
/* ================================= Form Css Start =========================== */
.form-group {
    margin-bottom: 1rem;
}

.form--label {
    font-size: 0.875rem;
    font-weight: 500;
    color: hsl(var(--heading-color));
    margin-bottom: 6px;
}

.form--label.required {
    position: relative;
}

.form--label.required::after {
    content: "*";
    color: #dc3545;
    margin-left: 4px;
}

.form--control {
    width: 100%;
    background-color: transparent;
    border: 1px solid hsl(var(--black)/0.2);
    border-radius: 5px;
    outline: none;
    padding: 12px 18px;
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 400;
    color: hsl(var(--heading-color));
}

@media screen and (max-width: 575px) {
    .form--control {
        font-size: 0.8125rem;
        padding: 11px 13px;
    }
}

.form--control::-webkit-input-placeholder {
    color: hsl(var(--input-color));
    font-size: 0.875rem;
}

.form--control::-moz-placeholder {
    color: hsl(var(--input-color));
    font-size: 0.875rem;
}

.form--control:-ms-input-placeholder {
    color: hsl(var(--input-color));
    font-size: 0.875rem;
}

.form--control::-ms-input-placeholder {
    color: hsl(var(--input-color));
    font-size: 0.875rem;
}

.form--control::placeholder {
    color: hsl(var(--input-color));
    font-size: 0.875rem;
}

@media screen and (max-width: 575px) {
    .form--control::-webkit-input-placeholder {
        font-size: 0.8125rem;
    }

    .form--control::-moz-placeholder {
        font-size: 0.8125rem;
    }

    .form--control:-ms-input-placeholder {
        font-size: 0.8125rem;
    }

    .form--control::-ms-input-placeholder {
        font-size: 0.8125rem;
    }

    .form--control::placeholder {
        font-size: 0.8125rem;
    }
}

.form--control:focus {
    border-color: hsl(var(--base));
}

textarea.form--control {
    height: 145px;
    resize: none;
}

@media screen and (max-width: 991px) {
    textarea.form--control {
        height: 100px;
    }
}

.form-check-input:checked {
    background-color: hsl(var(--base));
    border-color: hsl(var(--base));
}

.form-check-input:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

input[type=number] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
}

input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    appearance: none;
}

.counter {
    position: relative;
    width: 115px;
    border: 1px solid hsl(var(--black)/0.2);
    border-radius: 5px;
    padding: 6.5px 5px;
}

@media screen and (max-width: 991px) {
    .counter {
        width: 110px;
        padding: 5px 4px;
    }
}

@media screen and (max-width: 575px) {
    .counter {
        width: 100px;
        padding: 5px 3px;
    }
}

.counter__btn {
    width: 27px;
    height: 28px;
    background: hsl(var(--black)/0.05);
    border: 1px solid transparent;
    border-radius: 50%;
    color: hsl(var(--body-color));
    -webkit-transition: 0.2s linear;
    transition: 0.2s linear;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media screen and (max-width: 575px) {
    .counter__btn {
        width: 22px;
        height: 22px;
        line-height: 22px;
        font-size: 0.8125rem;
    }
}

.counter__btn:hover {
    border-color: hsl(var(--base));
}

.counter__btn img {
    width: 14px;
    height: 14px;
}

.counter .form--control {
    width: 40%;
    color: hsl(var(--heading-color));
    background: transparent;
    border: 0;
    border-radius: 0;
    font-weight: 700;
    color: hsl(var(--body-color));
    font-size: 0.875rem;
    padding: 0 5px;
    text-align: center;
}

@media screen and (max-width: 575px) {
    .counter .form--control {
        font-size: 0.8125rem;
    }
}

.counter .form--control::-webkit-input-placeholder {
    font-size: 0.875rem;
}

.counter .form--control::-moz-placeholder {
    font-size: 0.875rem;
}

.counter .form--control:-ms-input-placeholder {
    font-size: 0.875rem;
}

.counter .form--control::-ms-input-placeholder {
    font-size: 0.875rem;
}

.counter .form--control::placeholder {
    font-size: 0.875rem;
}

@media screen and (max-width: 575px) {
    .counter .form--control::-webkit-input-placeholder {
        font-size: 0.8125rem;
    }

    .counter .form--control::-moz-placeholder {
        font-size: 0.8125rem;
    }

    .counter .form--control:-ms-input-placeholder {
        font-size: 0.8125rem;
    }

    .counter .form--control::-ms-input-placeholder {
        font-size: 0.8125rem;
    }

    .counter .form--control::placeholder {
        font-size: 0.8125rem;
    }
}
/* ================================= Form Css End =========================== */
/* ================================= Style Css Start =========================== */
.header {
    position: relative;
    -webkit-transition: 0.2s linear;
    transition: 0.2s linear;
    z-index: 999;
}

.header.fixed-header {
    position: fixed;
    width: 100%;
    -webkit-box-shadow: 0px 1px 10px hsl(var(--black)/0.08);
    box-shadow: 0px 1px 10px hsl(var(--black)/0.08);
    left: 0;
    top: 0;
    -webkit-animation: slide-down 0.8s;
    animation: slide-down 0.8s;
    -webkit-transition: 0.3s linear;
    transition: 0.3s linear;
}

.header-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 15px 0;
}

@media screen and (max-width: 1199px) {
    .header-content {
        padding: 13px 0;
    }
}

@media screen and (max-width: 767px) {
    .header-content {
        padding: 12px 0;
    }
}

@media screen and (max-width: 575px) {
    .header-content {
        padding: 10px 0;
    }
}

.header-content .logo img {
    max-width: 150px;
}

@media screen and (max-width: 767px) {
    .header-content .logo img {
        max-width: 142px;
    }
}

@media screen and (max-width: 424px) {
    .header-content .logo img {
        max-width: 135px;
    }
}

.banner-section {
    background: hsl(var(--base));
}

.banner-content {
    text-align: center;
}

.banner-content__title {
    color: #fff;
}

.banner-content__desc {
    color: #fff;
    margin-bottom: 25px;
}

.banner-content__highlight {
    display: inline-block;
    padding: 12px 18px;
    border-radius: 50px;
    line-height: 1.7;
    background: hsl(var(--danger));
    color: #fff;
}

@media screen and (max-width: 575px) {
    .banner-content__highlight {
        padding: 10px 15px;
    }
}

.bg-img {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.video-item {
    display: block;
    height: 480px;
    border-radius: 5px;
    overflow: hidden;
}

@media screen and (max-width: 1399px) {
    .video-item {
        height: 460px;
    }
}

@media screen and (max-width: 1199px) {
    .video-item {
        height: 445px;
    }
}

@media screen and (max-width: 991px) {
    .video-item {
        height: 420px;
    }
}

@media screen and (max-width: 767px) {
    .video-item {
        height: 400px;
    }
}

@media screen and (max-width: 575px) {
    .video-item {
        height: 380px;
    }
}

.video-item iframe {
    width: 100%;
    height: 100%;
}

.discount-content__price {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: hsl(var(--base));
}

.discount-content__price small {
    font-size: 1.5rem;
    position: relative;
    color: #dc3545;
    font-weight: 400;
    padding: 0 10px;
}

@media screen and (max-width: 1399px) {
    .discount-content__price small {
        font-size: 1.4375rem;
    }
}

@media screen and (max-width: 1199px) {
    .discount-content__price small {
        font-size: 1.375rem;
    }
}

@media screen and (max-width: 991px) {
    .discount-content__price small {
        font-size: 1.3125rem;
    }
}

@media screen and (max-width: 767px) {
    .discount-content__price small {
        font-size: 1.25rem;
    }
}

@media screen and (max-width: 575px) {
    .discount-content__price small {
        font-size: 1.1875rem;
    }
}

.discount-content__price span {
    font-weight: 700;
}

.section-title-highlight {
    display: inline-block;
    padding: 12px 22px;
    border-radius: 50px;
    background: hsl(var(--base));
    color: #fff;
    margin-bottom: 25px;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
    border: 3px solid hsl(var(--base));
    border-radius: 10px;
    padding: 30px;
}

@media screen and (max-width: 1399px) {
    ul {
        padding: 28px;
    }
}

@media screen and (max-width: 1199px) {
    ul {
        padding: 25px;
    }
}

@media screen and (max-width: 991px) {
    ul {
        padding: 22px;
    }
}

@media screen and (max-width: 767px) {
    ul {
        padding: 18px;
    }
}

@media screen and (max-width: 575px) {
    ul {
        padding: 15px;
    }
}

ul li {
    position: relative;
    font-size: 1.25rem;
    font-weight: 600;
    margin-bottom: 20px;
/*    padding-left: 35px;*/
}

@media screen and (max-width: 1399px) {
    ul li {
        margin-bottom: 18px;
    }
}

@media screen and (max-width: 1199px) {
    ul li {
        font-size: 1.125rem;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 991px) {
    ul li {
        font-size: 1.0625rem;
        margin-bottom: 13px;
    }
}

@media screen and (max-width: 575px) {
    ul li {
        font-size: 1rem;
        margin-bottom: 12px;
    }
}

ul li:last-child {
    margin-bottom: 0;
}

ul li > img {
    position: absolute;
    left: 0;
    top: 2px;
    color: hsl(var(--base));
    margin-right: 10px;
}

@media screen and (max-width: 575px) {
    ul li > img {
        width: 18px;
        margin-right: 6px;
    }
}

.card {
    border: 1px solid hsl(var(--black)/0.06);
    border-radius: 8px;
    padding: 15px;
    height: 100%;
}

@media screen and (max-width: 991px) {
    .card {
        height: auto;
    }
}

@media screen and (max-width: 575px) {
    .card {
        padding: 15px 12px;
    }
}

@media screen and (max-width: 424px) {
    .card {
        padding: 12px 10px;
    }
}

.list-group {
    border: 0;
    padding: 0;
}

.list-group .list-group-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: transparent;
    border: 0;
    border-bottom: 1px solid hsl(var(--black)/0.2);
    border-radius: 0;
    margin: 0;
    padding: 15px 7px;
}

@media screen and (max-width: 1199px) {
    .list-group .list-group-item {
        padding: 15px 5px;
    }
}

@media screen and (max-width: 575px) {
    .list-group .list-group-item {
        padding: 12px 0;
    }
}

.list-group .list-group-item h6 {
    font-weight: 500;
    color: hsl(var(--body-color));
}

.list-group .list-group-item h6.title {
    font-weight: 700;
}

.list-group .list-group-item .product {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: calc(100% - 115px);
    padding-right: 15px;
}

@media screen and (max-width: 991px) {
    .list-group .list-group-item .product {
        padding-right: 10px;
        width: calc(100% - 110px);
    }
}

@media screen and (max-width: 575px) {
    .list-group .list-group-item .product {
        width: calc(100% - 100px);
    }
}

.list-group .list-group-item .product .thumb {
    width: 50px;
    height: 50px;
    border-radius: 5px;
    overflow: hidden;
}

@media screen and (max-width: 575px) {
    .list-group .list-group-item .product .thumb {
        width: 40px;
        height: 40px;
    }
}

.list-group .list-group-item .product .thumb img {
    width: 100%;
    height: 100%;
}

.list-group .list-group-item .product .name {
    width: calc(100% - 50px);
    padding-left: 15px;
    font-size: 1rem;
    font-weight: 400;
}

@media screen and (max-width: 767px) {
    .list-group .list-group-item .product .name {
        font-size: 0.9375rem;
        padding-left: 12px;
    }
}

@media screen and (max-width: 575px) {
    .list-group .list-group-item .product .name {
        width: calc(100% - 40px);
        font-size: 0.875rem;
        padding-left: 10px;
    }
}

.list-group .list-group-item label {
    font-size: 0.9375rem;
    font-weight: 400;
}

@media screen and (max-width: 767px) {
    .list-group .list-group-item label {
        font-size: 0.875rem;
    }
}

@media screen and (max-width: 424px) {
    .list-group .list-group-item label {
        font-size: 0.8125rem;
    }
}

.footer-section {
    background: #000036;
    border-top: 1px solid hsl(var(--black)/0.2);
}

.footer-section p {
    color: hsl(var(--white));
    font-size: 0.875rem;
}

@media screen and (max-width: 991px) {
    .footer-section p {
        font-size: 0.8125rem;
    }
}

@-webkit-keyframes slide-down {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-150%);
        transform: translateY(-150%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes slide-down {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-150%);
        transform: translateY(-150%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
/* ================================= Style Css End =========================== */
/*# sourceMappingURL=main.css.map */

.text--base{
        color: hsl(var(--base));
}


.ularrow {
    color: hsl(var(--base));
    font-size: 1.5rem;
    margin-right: 10px;

}

.wa-float {
    width: 60px;
    height: 60px;
    bottom: 60px;
    right: 60px;
    position: fixed;
    background: hsl(var(--base));;
    font-size: 50px;
    color: #fff;
    line-height: 60px;
    font-weight: bold;
    text-align: center;
    border-radius: 50%;
}

